.sfgb_title-bar { color:#000000; }
.sfgb_paginator { color:#000000; }
a.sfgb_paginator { color:#000000; }
a.sfgb_paginator:hover { color:#000000; }
a.sfgb_paginator:visited { color:#000000; }
.sfgb_message-title { color:#none; }
.sfgb_message-text { color:#000000; }
.sfgb_message-form-panel-body { color:#000000; }
.sfgb_message-form-panel-body { background-color:#EBEBEB; }
.sfgb_message-form-panel-error { color:#CC0000; }
.sfgb_submit-button { color:#000000; }
body { background-color:#F3F6F6; }
.sf_main_header { color:#442E26; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#8F827D; }
.sf_footer { color:#442E26; }
.sf_navigation_top ul li a { color:#EBE2D9; }
.sf_navigation_top ul li a:visited { color:#EBE2D9; }
.sf_navigation_top ul li a:hover { color:#EBE2D9; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation_top { background-color:#None; }
.sf_navigation_top ul li { background-color:#None; }
.sf_navigation_top ul li a { background-color:#None; }
.sf_navigation_top ul li a:hover { background-color:#None; }
.sf_header_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/bg_y09u.jpg);
 }
body {  background-image: none; }
a { color:#8F827D; }
a:link { color:#8F827D; }
a:visited { color:#8F827D; }
a:hover { color:#8F827D; }
body#page_725cb74d-5b01-466d-abff-ccb44a0463c7 .sf_header_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/bg_7szv.jpg);
 }
body#page_d757ee8d-6926-4bf5-a29c-4b5da5617b66 .sf_header_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/bg_4z3b.jpg);
 }
body#page_9f017a6e-cf4f-4f1d-ba34-576ff7cfbc76 .sf_header_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/bg_o0ma.jpg);
 }
body#page_725cb74d-5b01-466d-abff-ccb44a0463c7 div#content1 { width:95.11%; }
body#page_0d164454-ce94-4706-92b3-98a89a193117 div#content1 { width:95.11%; }
body#page_9f017a6e-cf4f-4f1d-ba34-576ff7cfbc76 {  background-image: none; }
body#page_7e25b02e-92b1-4cb9-98fe-952b048d6918 #pgBgImage_1497546 { page_background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/the_shack_picture_jjrm.jpg);
pg_bg_sizing: scale;
pg_bg_alignment: midCenter;
 }
body#page_7a53874e-b7b6-451b-ba1b-b30a8d2d45a9 div#content1 { width:95.12%; }
body#page_6035d477-6c89-4a4f-89d3-2bb323a5d08a div#content1 { width:95.11%; }
body#page_7a53874e-b7b6-451b-ba1b-b30a8d2d45a9 div# { width:100%; }
body#page_7a53874e-b7b6-451b-ba1b-b30a8d2d45a9 div#content1 { height:782.02px; }
body#page_7a53874e-b7b6-451b-ba1b-b30a8d2d45a9 .sf_header_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/bg_yuwz.jpg);
 }
body#page_0d164454-ce94-4706-92b3-98a89a193117 .sf_header_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/bg_fh7t.jpg);
 }
body#page_725cb74d-5b01-466d-abff-ccb44a0463c7 div#layoutcontainer { width:95.11%; }
body#page_725cb74d-5b01-466d-abff-ccb44a0463c7 div#undefined { width:32.94%; }
body#page_0d164454-ce94-4706-92b3-98a89a193117 div#layoutcontainer { width:95.11%; }
body#page_0d164454-ce94-4706-92b3-98a89a193117 div#undefined { width:24.88%; }
body#page_9f017a6e-cf4f-4f1d-ba34-576ff7cfbc76 div#content1 { width:95.11%; }
body#page_0d164454-ce94-4706-92b3-98a89a193117 div# { width:50%; }
body#page_6035d477-6c89-4a4f-89d3-2bb323a5d08a .sf_header_wrapper { background-image: url(//img1.wsimg.com/isteam/ip/433eeaa7-faea-441e-9132-56223634ee2b/legacy/bg_uc2a.jpg);
 }
body#page_9f017a6e-cf4f-4f1d-ba34-576ff7cfbc76 div# { width:100%; }
